unit DBConfig;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TfrmDBConfig = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmDBConfig: TfrmDBConfig;

implementation

{$R *.dfm}

end.
